Softerra Time-Assistant Multiple Remote File Include Vulnerabilities

Softerra Time-Assistant is prone to multiple remote file-include vulnerabilities.

An attacker can exploit these issues to include an arbitrary remote file containing malicious PHP code and execute it in the context of the webserver process. This may allow the attacker to compromise the application and the underlying system; other attacks are also possible.

Softerra Time-Assistant 6.2 and prior versions are vulnerable to these issues.


 

Privacy Statement
Copyright 2010, SecurityFocus